
.socialicon {
    list-style-type: none;
    float: right;
}.socialicon li {
    float:left;
           padding: 20px 5px 0 5px;
    margin-right: 25px;
   
}.social {
    padding: 5px;
    margin: 20px 2px;
}.m33{float: right;
    width: 40%;
    margin-top: 33px;}
.modal1 {
	top:6%!important
       
    
}
.modal-footer {
   
    border-top: 1px solid #FFD200!important;
}
.modal-header {
   
    border-bottom: 1px solid #FFD200!important;
}
#select{border: 2px solid #FFD200;padding:6px;letter-spacing: 3px;}


.modal2 {
	top:6%!important
       
    
}.owl-prev {

    position: absolute;
    top: 36%;
    left: -3%;
    font-size: 36px !important;
   

}#advertising{    margin-top: 20px;}
.owl-next {

    position: absolute;
    top: 36%;
    right: -3%;
    font-size: 36px !important;
   

}.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block!important;
}
.gallimg{
    margin-bottom: 20px;
}.mat{margin-top:77px}
.mat p {
    width: 100%;
    background: white;
    padding: 15px 10px;
    border-left: 2px solid black;
}
.sidesection{color:black}
.buutt {
    float: right;
}.modal-body {
    position: relative;
    padding: 15px;
    display: inline-block!important;color:black
}.buutt1 {
    padding: 10px;
    margin: 10px;
    background: #fffefe;
    color: #101010;
    font-weight: 700;

    border: 1px solid #5d5a5a; float: right;
}
.buutt {
    padding: 10px;
    margin: 10px;
    background: #5d5a5a;
    color: white;
    font-weight: 700;
   
}.pa1{line-height:2;font-size:15px}
.buutt:hover {
    padding: 10px;
    margin: 10px;
    background: #fffefe;
    color: #101010;
    font-weight: 700;

    border: 1px solid #5d5a5a; float: right;text-decoration: none!important;
}
.buutt1:hover {
    padding: 10px;
    margin: 10px;
    background: #5d5a5a;
    color: white;
    font-weight: 700;
 text-decoration: none!important;
}
.modal-header .close {
    margin-top: -2px;
    border: 1px solid black!important;
    padding: 1px 5px!important;
    background: #080808!important;
    color: white!important;
    border-radius: 50%!important;
    opacity: 1!important;
}
FOOTER {
   
    PADDING: 20PX;
    TEXT-ALIGN: CENTER;margin-top: 30px;
}
FOOTER  P{
    COLOR:black;
    TEXT-ALIGN: CENTER;
	MARGIN:0!IMPORTANT
}
.container-fluid{margin:15px}
body{font-family: 'Open Sans', sans-serif;}

col-big{
    position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	width:20%;
}
@media only screen and (min-width: 1000px)
{
.footer {
   position: fixed;
 background: transparent;
   left: 0;
   bottom: 0;
   width: 100%;
  /* border-top: 1px solid #eaeaea;box-shadow: 2px 2px 2px 2px #eaeaea; */
   color: black;
   text-align: center;
}}
.footer {
   
 background: transparent;
  
   width: 100%;
  /* border-top: 1px solid #eaeaea;box-shadow: 2px 2px 2px 2px #eaeaea; */
   color: black;
   text-align: center;
}.footer p {
    font-weight: 700;
    padding: 15px;
}.sociali {
    font-size: 20px!important;
	color:black
}
.stp{margin:7px auto}
/* .stp , .st{margin:0!important;padding:0!important} */
section{}
.width-col {
   width: 15%;
    float: left;
    border: 1px solid black;
    margin: 0.8%;padding: 30px;border-radius:0px;color:black!important
}.icon_width {
    width: 96%;
    margin: 2% auto;
}.fa1{font-size:72px!important;color:#FFD200}
.spn{color:black;font-weight:700}
.fb:hover{color:#4867AA}
.tw:hover{color:#1DA1F2}
.yt:hover{color:#FF0000}
.ln:hover{color:#007CAA}
.width-col:hover{ box-shadow: 2px 2px 2px 2px #A3A29E;}
.productname {
    text-align: center;
        font-size: 14px;
    font-weight: 700;
}
@media only screen and (min-width: 600px) {
    .S1 ,.S2 {
        WIDTH: 50%;float:left
    }
}

@media only screen and (max-width: 600px) {
    .socialicon {
        padding:0!important;
		
    }
	.social {
      
		margin:0!important
    }.owl-prev {

    position: absolute;
    top: 36%;
    left: -11%;
    font-size: 36px !important;
   

}
.owl-next {

    position: absolute;
    top: 36%;
    right: -11%;
    font-size: 36px !important;
   

}
}
@media only screen and (max-width: 600px) {
.width-col {
    width: 80%!important;
    float: left;
    border: 1px solid #060606;
    margin: 10%!important;
    padding: 40px;
    border-radius: 3px;
    color: black!important;
}}
@media only screen and (min-width: 600px) and (max-width: 800px) {
.width-col {
    width: 40%!important;
    float: left;
    border: 1px solid #060606;
    margin: 5%!important;
    padding: 40px;
    border-radius: 3px;
    color: black!important;
}}

@media only screen and (min-width: 801px) and (max-width: 1199px) {
.width-col {
    width: 30%!important;
    float: left;
    border: 1px solid #060606;
    margin: 1%!important;
    padding: 40px;
    border-radius: 3px;
    color: black!important;
}}
.logoicon{padding-top:100px}
.s0{margin:0!important;padding:0!important}
@media only screen and (min-width: 320px) and (max-width: 1199px) {
	.footer {
}
.m11{}}
@media only screen and (min-width: 320px) and (max-width: 991px) {
.socialicon {
    width: 60%!important;
    margin-left: 25%!important;float:left!important
}}.fancybox-caption {
   
    text-align: center!important;
}
.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 40px!important;
}.addr{
    font-size: 20px!important;
    margin-right: 10px!important;
    color: #FFD200!important;
}.span1{margin-left: 28px;}
.sm{background:rgba(0,0,0,0.6)}
.submitbutton{background: #FFD200;
    border: none!important;
    padding: 6px 20px!important;
    font-size: 16px!important;
    font-weight: 700!important;
    color: black!important;}
	.submitbutton:hover{background: white!important;
    border: none!important;
    padding: 6px 20px!important;
    font-size: 16px!important;
    font-weight: 700!important;
    color: black!important;}
.ad1{margin-bottom: 40px;}
.dmlogo{margin:30px auto!important}
@media only screen and (min-width: 320px) and (max-width: 600px) {
.m33{
    width: 80%;
margin:0 auto!important;float:left}
.ad1{margin-bottom: 5px!important;}}
@media only screen and (min-width: 601px) and (max-width: 1000px) {
.m33{
    width: 70%;
}
@media only screen and  (min-width: 601px) {
	
.s5,.s6{width:50%!important;
float:left!important}
/* .posi1{ */
	/* position:fixed; */
	/* top:58%;color:black!important;font-weight: 700; */
	/* left:-95px;background-color: #FFD200!important; */
  /* border-color: #FFD200!important;border-radius:2PX!important} */
  
 
  /* .posi1:hover{ */
	/* position:fixed; */
	/* top:58%;color:black!important;font-weight: 700; */
	/* left:-10px;background-color: #FFD200!important; */
  /* border-color: #FFD200!important;z-index:9999999!important} */
  
  /* .posi1:hover .extra1 {display:none} */
  
  /* .posi2{ */
	/* position:fixed; */
	/* top:66%;color:black!important;font-weight: 700; */
	/* left:-75px;background-color: #FFD200!important; */
  /* border-color: #FFD200!important;border-radius:2PX!important} */
  
 
  /* .posi2:hover{ */
	/* position:fixed; */
	/* top:66%;color:black!important;font-weight: 700; */
	/* left:-10px;background-color: #FFD200!important; */
  /* border-color: #FFD200!important;z-index:9999999!important} */
  
  /* .posi2:hover .extra2 {display:none} */
  
  
  
  /* .posi3{ */
	/* position:fixed; */
	/* top:30%;color:black!important;font-weight: 700; */
	/* left:-175px;background-color: #FFD200!important; */
  /* border-color: #FFD200!important;border-radius:2PX!important} */
  
 
  /* .posi3:hover{ */
	/* position:fixed; */
	/* top:30%;color:black!important;font-weight: 700; */
	/* left:0px;background-color: #FFD200!important; */
  /* border-color: #FFD200!important;z-index:9999999!important} */
  
  /* .posi3:hover .extra3 {display:none} */
  
  /* .posi4{ */
	/* position:fixed; */
	/* top:22%;color:black!important;font-weight: 700; */
	/* left:-165px;background-color: #FFD200!important; */
  /* border-color: #FFD200!important;border-radius:2PX!important} */
  
 
  /* .posi4:hover{ */
	/* position:fixed; */
	/* top:22%;color:black!important;font-weight: 700; */
	/* left:0px;background-color: #FFD200!important; */
  /* border-color: #FFD200!important;z-index:9999999!important} */
  
  /* .posi4:hover .extra4 {display:none} */
  
  /* .posi5{ */
	/* position:fixed; */
	/* top:14%;color:black!important;font-weight: 700; */
	/* left:-168px;background-color: #FFD200!important; */
  /* border-color: #FFD200!important;border-radius:2PX!important} */
  
 
  /* .posi5:hover{ */
	/* position:fixed; */
	/* top:14%;color:black!important;font-weight: 700; */
	/* left:0px;background-color: #FFD200!important; */
  /* border-color: #FFD200!important;z-index:9999999!important} */
  
  /* .posi4:hover .extra5 {display:none} */